Bug 82831 - [PATCH] mail/mutt-devel: Update sidebar patch to 20050628 version
Summary: [PATCH] mail/mutt-devel: Update sidebar patch to 20050628 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-30 17:30 UTC by Renato Botelho
Modified: 2005-07-04 03:03 UTC (History)
1 user (show)

See Also:


Attachments
mutt-devel-1.5.9_2.patch (1.28 KB, patch)
2005-06-30 17:30 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho 2005-06-30 17:30:25 UTC
- Update sidebar patch to 20050628 version

Changes:
  * imap-related bugfix.

Port maintainer (udo.schweigert@siemens.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Florent Thoumie freebsd_committer 2005-06-30 18:06:57 UTC
State Changed
From-To: open->feedback

Forward PR to maintainer.
Comment 2 Florent Thoumie freebsd_committer 2005-06-30 18:11:45 UTC
Le Jeudi 30 juin 2005 à 17:07 +0000, Florent Thoumie a écrit :
> Synopsis: [PATCH] mail/mutt-devel: Update sidebar patch to 20050628 version
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: flz
> State-Changed-When: Thu Jun 30 17:06:57 GMT 2005
> State-Changed-Why: 
> Forward PR to maintainer.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=82831

-- 
Florent Thoumie
flz@FreeBSD.org
Comment 3 Udo.Schweigert 2005-07-02 04:45:30 UTC
On Thu, Jun 30, 2005 at 19:11:45 +0200, Florent Thoumie wrote:
> Le Jeudi 30 juin 2005 à 17:07 +0000, Florent Thoumie a écrit :
> > Synopsis: [PATCH] mail/mutt-devel: Update sidebar patch to 20050628 version
> > 
> > State-Changed-From-To: open->feedback
> > State-Changed-By: flz
> > State-Changed-When: Thu Jun 30 17:06:57 GMT 2005
> > State-Changed-Why: 
> > Forward PR to maintainer.
> > 

I tested the patch: it's OK and I approve it, so please just commit it.

Best regards

-- 
Udo Schweigert, Siemens AG   | Voice      : +49 89 636 42170
CT IC CERT, Siemens CERT     | Fax        : +49 89 636 41166
D-81730 Muenchen / Germany   | email      : udo.schweigert@siemens.com
Comment 4 Jean-Yves Lefort freebsd_committer 2005-07-04 03:03:38 UTC
State Changed
From-To: feedback->closed

Committed, thanks!